Subject: Re: bug#51612: 27.2; M-n to auto-complete file path

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Jul 2025 12:34:44 +0300

> From: Dani Moncayo <[email-masked]>
> Date: Thu, 17 Jul 2025 11:25:18 +0200
> Cc: [email-masked]
> 
> On Thu, Jul 17, 2025 at 11:18 AM Eli Zaretskii <[email-masked]> wrote:
> >
> > > From: Dani Moncayo <[email-masked]>
> > > Date: Thu, 17 Jul 2025 10:47:59 +0200
> > >
> > > Ping
> > >
> > > I hit this bug from time to time.  I'd be grateful if someone could
> > > look into this.
> >
> > I tried just now, both with the current emacs-30 branch and the master
> > branch, and couldn't reproduce the behavior you describe.  I _can_
> > reproduce with older Emacs versions, up to and including Emacs 29.3.
> >
> > So I guess this bug was solved in Emacs 30, and we can close it.
> 
> OK -- for the record, I've detailed below the version I'm using now
> (for which the problem does exist).
> 
> Currently I don't have another version for MS-Windows to test.

You should be able to install 30.1 or the latest pretest 30.1.90 from
the GNU FTP or alpha sites.

> That said, I guess you are right.  Let's close this ticket then and
> when I update my MS-Windows version I'll test this again.

Closing.